Bug 197454 - gxemul: update request to 0.4.0.1
gxemul: update request to 0.4.0.1
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: gxemul (Show other bugs)
5
All Linux
medium Severity medium
: ---
: ---
Assigned To: Tom "spot" Callaway
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-07-01 18:24 EDT by Jose Pedro Oliveira
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-07-11 10:09:26 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jose Pedro Oliveira 2006-07-01 18:24:20 EDT
Version 0.4.0.1 was released a week ago.


Additional info:
* Homepage
  http://gavare.se/gxemul/

* Release notes
  http://gavare.se/gxemul/gxemul-stable/RELEASE.html

* Download link
  http://gavare.se/gxemul/src/gxemul-0.4.0.1.tar.gz
Comment 1 Jose Pedro Oliveira 2006-07-11 09:52:39 EDT
Thanks for the update.

Could you also add the demos directory as docs? The .c files were moved to this
directory from the previous version.

Tia,
jpo
Comment 2 Tom "spot" Callaway 2006-07-11 10:09:26 EDT
0.4.0.1-3 has the demos directory as docs.

Note You need to log in before you can comment on or make changes to this bug.